# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "cerbero"
version = "0.0.7"
authors = ["Eloy <zer1t0ps@protonmail.com>"]
description = "Kerberos protocol attacker"
license = "AGPL-3.0"
repository = "https://gitlab.com/Zer1t0/cerbero"
[dependencies.chrono]
version = "0.4"

[dependencies.clap]
version = "2.33"

[dependencies.dns-lookup]
version = "1.0"

[dependencies.kerbeiros]
version = "0.2"

[dependencies.kerberos_asn1]
version = "0.2"

[dependencies.kerberos_ccache]
version = "0.0"

[dependencies.kerberos_constants]
version = "0.0"

[dependencies.kerberos_crypto]
version = "0.3"

[dependencies.log]
version = "0.4"

[dependencies.ms_dtyp]
version = "0.0"

[dependencies.ms_pac]
version = "0.0"

[dependencies.ms_samr]
version = "0.0"

[dependencies.rand]
version = "0.6"

[dependencies.stderrlog]
version = "0.4"
